FAQs

Got some questions and looking for quick answers?
Check out our FAQs we might have the answer you are looking for.

What are the server requirements for running the LSX Theme?

Your WordPress website needs to be running PHP version 7.0 or higher in order to make use of the LSX theme.

Does the LSX theme work with the WordPress Block Editor?

Yes it does! In fact we have developed a block plugin with a variety of custom blocks! If you are running the LSX theme and have upgraded WordPress, then check out the LSX Blocks plugin!

How do I add my social link icons to my LSX run website?

Create a new Custom Menu, and assign it to the Social Links Menu location.
Add links to each of your social services using the Links panel.
Icons for your social links will automatically appear if it’s available.
The menu appears in the footer.
Available icons: (Linking to any of the following sites will automatically display its icon in your social menu).
Social networks that aren’t currently supported will be indicated by a generic share icon.